Bug 177777 - Small typo in ftpd_selinux man page
Small typo in ftpd_selinux man page
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-13 16:19 EST by Philip Heron
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.27.1-2.19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-20 20:42:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philip Heron 2006-01-13 16:19:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The 'ftpd_selinux' man page contains this:

---
       You must also turn on the boolean allow_ftp_anon_write.

       setsebool -P allow_ftp_anon_write=1

       If you want to make this permanant, i.e. survive a  relabel,  you  must
       add an entry to the file_contexts.local file.
---

The boolean 'allow_ftp_anon_write' doesn't exist, it should be:

setsebool -P allow_ftpd_anon_write=1

Small typo but had be scratching my head for 10 minutes :-)

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.27.1-2.16

How reproducible:
Always

Steps to Reproduce:
man ftpd_selinux

Additional info:
Comment 1 Daniel Walsh 2006-01-14 00:34:05 EST
The fix will be in 1.27.1-2.19

Note You need to log in before you can comment on or make changes to this bug.